e-shop Sapro BENDR SK

AB-FÓRUM - Satelitné fórum (Satelity, DVB-T, DVB-C)

Česko-Slovenské diskusní fórum nejen o satelitním příjmu televizních programů.
Právě je 05.Prosinec 2019 - 16:54

Všechny časy jsou v UTC+01:00




Poslat nové téma  Odpovědět do tématu  [ 3 příspěvky ] 
Autor Zpráva
 Předmět příspěvku: pomoc s kodi ve vu uno 4k
PříspěvekOdeslal: 29.Listopad 2019 - 13:29 
Offline
Registrovaný
Registrovaný

Registrován: 18.Prosinec 2017 - 8:20
Příspěvky: 5
ahoj mám prosbu když zapnu kodi tak mi vyskočí hláška Your version 1.5.2 of the python cryptography module is too old. You need at least version1.7. Nevíte nikdo jak ten python z aktualizovat zkoušel jsem to hledat na netu a nic moc jsem nenašel.(( díky


Nahoru
   
 Předmět příspěvku: Re: pomoc s kodi ve vu uno 4k
PříspěvekOdeslal: 29.Listopad 2019 - 14:31 
Offline
Mírně pokročilý
Mírně pokročilý

Registrován: 23.Říjen 2019 - 10:22
Příspěvky: 66
Poděkováno: 6 krát
Nakopnutie, uprav si subor service.py (konkretne riadok s funkciou v nom s nazvom checkcryptography) :wink:
:poklona:


Nahoru
   
 Předmět příspěvku: Re: pomoc s kodi ve vu uno 4k
PříspěvekOdeslal: 02.Prosinec 2019 - 14:15 
Offline
Registrovaný
Registrovaný

Registrován: 18.Prosinec 2017 - 8:20
Příspěvky: 5
ahoj já vím že ti přijdu jako uplný blbec ale nevím jak nějaký návod bys neměl? díky


Nahoru
   
Zobrazit příspěvky za poslední:  Seřadit podle  
Poslat nové téma  Odpovědět do tématu  [ 3 příspěvky ] 

Všechny časy jsou v UTC+01:00


Kdo je online

Uživatelé prohlížející si toto fórum: Nejsou tu žádní registrovaní uživatelé a 1 host


Nemůžete posílat nová témata
Nemůžete odpovídat v tématech
Nemůžete upravovat vlastní příspěvky
Nemůžete mazat vlastní příspěvky
Nemůžete posílat přílohy

Najít:
Přejít na:  
ellano.sk